body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    /*background-color: #993333;*/
    overflow: auto;
    height: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

a:link {
    text-decoration: none;
    color: #071a35;
}

a:visited {
    text-decoration: none;
    color: #071a35;
}

a:active {
    text-decoration: none;
    color: #071a35;
}

a:hover {
    text-decoration: none;
    color: #696969;
}

.linkDestacado:link {
    text-decoration: underline;
    color: #696969;
}

.linkDestacado:visited {
    text-decoration: underline;
    color: #696969;
}

.linkDestacado:active {
    text-decoration: underline;
    color: #696969;
}

.linkDestacado:hover {
    text-decoration: underline;
    color: #ffffff;
}

.linkMenu:hover {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Helvetica;
    TEXT-DECORATION: none;
}

.textoEncabezado {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #071a35;
    text-align: right;
}

.textoMenu {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 14px;
    font-weight: bold;
    color: #071a35;
}

.texto11W {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    color: #ffffff;
}

.texto11B {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    color: #000000;
}

.textoPie {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    padding-right: 5px;
    color: #BABABA;
    text-align: center;
    font-weight: bold;
}

.textoPieTitle {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    padding-right: 5px;
    color: #071a35;
    text-align: center;
    font-weight: bold;
}

.textoTitulo {
    font-weight: bold;
    font-size: 18px;
    margin-left: 10px;
    width: 100%;
    color: #071a35;
    font-family: Arial, Tahoma, Helvetica;
}

.textoTitulo2 {
    font-weight: bold;
    font-size: 18px;
    color: #071a35;
    font-family: Arial, Tahoma, Helvetica;
}

.textoTituloBanner {
    font-weight: bold;
    font-size: 14px;
    margin-left: 10px;
    width: 100%;
    color: #ffffff;
    font-family: Arial, Tahoma, Helvetica;
}

.textoError {
    font-weight: bold;
    color: #DC143C;
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    position: static;
}

.textoAviso {
    font-weight: bold;
    font-size: 11px;
    color: #0C2D4E;
    font-family: Arial, Tahoma, Helvetica;
    position: static;
}

.textoExito {
    font-weight: bold;
    font-size: 11px;
    color: #009900;
    font-family: Arial, Tahoma, Helvetica;
    position: static;
}

.textoErrorHTTP {
    font-weight: bold;
    font-size: 16px;
    color: #ff9966;
    font-family: Arial, Tahoma, Helvetica;
}

.TextoEditor {
    font-size: 12px;
    width: 90%;
    background-repeat: no-repeat;
    font-family: Arial, Tahoma, Helvetica;
    text-decoration: none;
}

.simboloObligatorio {
    font-family: Tahoma, Arial, Tahoma, Helvetica;
    font-size: 12px;
    color: #6D7FC6;
}

.campo {
    padding-left: 3px;
    border-right: #31425a 2px solid;
    border-top: #731425a 2px solid;
    font-size: 11px;
    margin-left: 5px;
    border-left: #31425a 2px solid;
    color: #696969;
    margin-right: 5px;
    border-bottom: #31425a 2px solid;
    font-family: Arial, Tahoma, Helvetica;
    background-color: #f5f5f5;
}

.campoSoloLectura {
    padding-left: 3px;
    border-right: #071a35 1px solid;
    border-top: #071a35 1px solid;
    font-size: 11px;
    margin-left: 5px;
    border-left: #071a35 1px solid;
    color: #696969;
    margin-right: 5px;
    border-bottom: #071a35 1px solid;
    font-family: Arial, Tahoma, Helvetica;
    background-color: #e4e3e2;
}

.campoError {
    padding-left: 3px;
    border-right: #071a35 1px solid;
    border-top: #071a35 1px solid;
    font-size: 11px;
    margin-left: 5px;
    border-left: #071a35 1px solid;
    color: #696969;
    margin-right: 5px;
    border-bottom: #071a35 1px solid;
    font-family: Arial, Tahoma, Helvetica;
    background-color: #FFFF99;
}

.campoBusqueda {
    padding-left: 3px;
    font-size: 11px;
    margin-left: 5px;
    color: #696969;
    margin-right: 5px;
    font-family: Arial, Tahoma, Helvetica;
    background-color: #999933;
    border: 1px solid #104c28;
}

.etiqueta {
    border-top-width: 0px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 11px;
    border-bottom-width: 0px;
    color: #000000;
    font-family: Arial, Tahoma, Helvetica;
    text-align: right;
    border-right-width: 0px;
}

.etiqueta2 {
    border-top-width: 0px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 11px;
    border-bottom-width: 0px;
    color: #104c28;
    font-family: Arial, Tahoma, Helvetica;
    text-align: left;
    border-right-width: 0px;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.etiqueta3 {
    border-top-width: 0px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 11px;
    border-bottom-width: 0px;
    /*color: #7F8C8D;*/
    color: black;
    font-family: Arial, Tahoma, Helvetica;
    text-align: left;
    border-right-width: 0px;
}

.radioButtonItem {
    border-top-width: 0px;
    border-left-width: 0px;
    font-size: 11px;
    border-bottom-width: 0px;
    color: #071a35;
    font-family: Arial, Tahoma, Helvetica;
    border-right-width: 0px;
}

.boton {
    background-position: center center;
    font-weight: bold;
    font-size: 11px;
    width: 86px;
    cursor: pointer;
    color: #ffffff;
    background-repeat: no-repeat;
    font-family: Arial, Tahoma, Helvetica;
    text-align: center;
    background-color: #104c28;
    TEXT-DECORATION: none;
    BORDER-LEFT: #F7DFB2 1px solid;
    BORDER-TOP: #F7DFB2 1px solid;
    BORDER-RIGHT: #F7DFB2 1px solid;
    BORDER-BOTTOM: #F7DFB2 1px solid;
}

.boton_disable {
    background-color: #778899 !important;
}

.boton_volneg {
    background-color: #AD7308 !important;
}

.boton_compag {
    background-color: #A73610 !important;
}

.botonInicio {
    background-position: center center;
    font-weight: bold;
    font-size: 11px;
    width: 86px;
    cursor: pointer;
    color: #B1B9CD;
    background-repeat: no-repeat;
    font-family: Arial, Tahoma, Helvetica;
    text-align: center;
    background-color: #104c28;
    TEXT-DECORATION: none;
    border: 1px solid #10182E;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.botonInicio2 {
    background-position: center center;
    font-weight: bold;
    font-size: 11px;
    width: 86px;
    cursor: pointer;
    color: white;
    background-repeat: no-repeat;
    font-family: Arial, Tahoma, Helvetica;
    text-align: center;
    /*background-color: #5CA3B3;*/
    background-color: #83B3BF;
    TEXT-DECORATION: none;
    border: 1px solid #10182E;
}
.botonInicio2 {
    background-position: center center;
    font-weight: bold;
    font-size: 11px;
    width: 86px;
    cursor: pointer;
    color: white;
    background-repeat: no-repeat;
    font-family: Arial, Tahoma, Helvetica;
    text-align: center;
    /*background-color: #5CA3B3;*/
    background-color: #83B3BF;
    TEXT-DECORATION: none;
    border: 1px solid #10182E;
}

.botonGrande {
    background-position: center center;
    font-weight: bold;
    font-size: 11px;
    width: 172px;
    cursor: pointer;
    color: #104c28;
    background-repeat: no-repeat;
    font-family: Arial, Tahoma, Helvetica;
    text-align: center;
    text-decoration: none;
}

.botonImagen {
    cursor: pointer;
}

.botonListaDoble {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    height: 24px;
    text-align: center;
    vertical-align: middle;
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    font-weight: bold;
    color: #104c28;
    text-decoration: none;
}

.botonMenu {
    padding-right: 1px;
    padding-left: 1px;
    font-weight: normal;
    font-size: 11px;
    padding-bottom: 1px;
    cursor: pointer;
    color: #ffffff;
    padding-top: 1px;
    font-family: Arial, Tahoma, Helvetica;
    height: 25px;
    text-align: center;
    text-decoration: none;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #000000;
    border-right-color: #ffffff;
    border-bottom-color: #095333;
    border-left-color: #ffffff;
}

.botonMenuResaltado {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    color: #ffffff;
    /*background-color: #993333;*/
    background-color: #257F46;
    FONT-FAMILY: Arial, Tahoma, Helvetica;
    TEXT-DECORATION: none;
    height: 25px;
    padding: 1px;
    text-align: center;
    BORDER-LEFT: #095333 1px solid;
    BORDER-TOP: #095333 1px solid;
    BORDER-RIGHT: #095333 1px solid;
    BORDER-BOTTOM: #095333 1px solid;
    cursor: pointer;
}

.cuerpoMenuDesplegable {
    padding-right: 5px;
    padding-left: 5px;
    font-weight: normal;
    font-size: 10px;
    padding-bottom: 1px;
    cursor: pointer;
    color: #FFFFFF;
    padding-top: 1px;
    font-family: Arial, Tahoma, Helvetica;
    height: 25px;
    /*background-color: #993333;*/
    background-color: #095333;
    text-align: left;
    text-decoration: none;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #ffffff;
    border-right-color: #095333;
    border-bottom-color: #30428A;
    border-left-color: #095333;
}

.cuerpoMenuDesplegableResaltado {
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    color: #FFFFFF;
    FONT-FAMILY: Arial, Tahoma, Helvetica;
    TEXT-DECORATION: none;
    background-color: #257F46;
    height: 25px;
    text-align: left;
    border-left: #095333 1px solid;
    border-top: #095333 1px solid;
    border-right: #095333 1px solid;
    border-bottom: #095333 1px solid;
    cursor: pointer;
    padding-top: 1px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-left: 5px;
}

.cuerpo {
    overflow: auto;
    height: auto !important;
    min-height: 450px;
    width: 95%;
    position: static;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    scrollbar-face-color: #d4e5fc;
    scrollbar-highlight-color: #78a7e7;
    scrollbar-3dlight-color: #c7dcfe;
    scrollbar-darkshadow-color: #435d81;
    scrollbar-shadow-color: #435d81;
    scrollbar-arrow-color: #c7dcfe;
    scrollbar-track-color: #ffffff;
}

.cuadroError {
    overflow: auto;
    height: 22px;
    scrollbar-face-color: #d4e5fc;
    scrollbar-highlight-color: #78a7e7;
    scrollbar-3dlight-color: #c7dcfe;
    scrollbar-darkshadow-color: #435d81;
    scrollbar-shadow-color: #435d81;
    scrollbar-arrow-color: #c7dcfe;
    scrollbar-track-color: #ffffff;
}

.cuerpoPopUp {
    background-color: #d8faf0;
    color: #1c3454;
    font-weight: bold;
}

.grilla {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    color: #1c3454;
}

.grillaReminder {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11pt;
    font-style: italic;
    color: Red;
}

.textoGen {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 12px;
    /*color: #1c3454;*/
    color: Black;
}

.textoGenSmall {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    /*color: #1c3454;*/
    color: Black;
}

.textoGenSmallBold {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 11px;
    /*color: #1c3454;*/
    color: Black;
    font-weight: bold;
}

.textoGenR {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 12px;
    /*color: #1c3454;*/
    color: Black;
    text-align: right;
}

.textoGen2 {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 13px;
    /*color: #1c3454;*/
    font-weight: bold;
    color: #1c3454;
}

.textoLogin {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 14px;
    /*color: #1c3454;*/
    font-weight: normal;
    color: #000000;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.textoLogin2 {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 14px;
    /*color: #1c3454;*/
    font-weight: normal;
    color: black;
}

.textoHomePageSubT {
    font-family: Arial, Tahoma, Helvetica;
    font-size: 13px;
    padding-left: 10px;
    /*color: #1c3454;*/
    font-weight: bold;
    color: #ffffff;
}

.filaCabeceraGrilla {
    font-weight: bold;
    /*background-color: #cccc66;
	background-color: #1c3454;*/
    text-align: center;
    background-color: #1F601F;
    color: #ffffff;
}

.filaImparGrilla {
    /*background-color: #78a7e7;*/
    /*background-color: #d4e5fc*/
    background-color: #DFFFDF;
    /*color: #808080;*/
}

.filaParGrilla {
    /*background-color: #c7dcfe;
    background-color: #9EABD7;*/
    background-color: White;
    /*vertical-align:top;*/
    /*color: #c7dcfe;
    color: #c7dcfe;*/
}

.fondoCampos {
    background-color: #ffffff;
}

.fondoBotones {
    background-color: #6f88ab;
}

.fondoSubTitulo {
    border-top-width: 0px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 11px;
    border-bottom-width: 0px;
    color: #1c3454;
    font-family: Arial, Tahoma, Helvetica;
    border-right-width: 0px;
    width: 100%;
    text-align: left;
    background-color: #c6e158
}

.fondoSubTitulo2 {
    border-top-width: 0px;
    font-weight: bold;
    border-left-width: 0px;
    font-size: 11px;
    border-bottom-width: 0px;
    color: #1c3454;
    font-family: Arial, Tahoma, Helvetica;
    border-right-width: 0px;
    width: 100%;
    text-align: left;
    background-color: #02805a;
}

.botonVerde1 {
    cursor: hand;
    background-image: url(/Imagenes/BotonVerde1Oscuro.gif);
    /*behavior: url(../../Comportamientos/Boton.htc);*/
    background-repeat: no-repeat;
    background-position: center center;
    width: 176px;
    height: 24px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.color1 {
    /*background-color: #83B3BF;*/
    background-color: #104c28;
}

.color2 {
    background-color: #7F8C8D;
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
.color3 {
    /*Gray*/
    background-color: #7F8C8D
}

.color4 {
    /*Blue*/
    /*background-color: #5CA3B3*/
    background-color: #83B3BF
}

.colorBlack {
    /*Black*/
    background-color: black
}
.color3 {
    /*Gray*/
    background-color: #7F8C8D
}

.color4 {
    /*Blue*/
    /*background-color: #5CA3B3*/
    background-color: #83B3BF
}

.colorBlack {
    /*Black*/
    background-color: black
}

.titulo1 {
    font-size: 20px;
    color: #143D8D;
    padding-left: 10px;
    position: absolute !important;
    visibility: hidden !important;
}

.titulo2 {
    font-size: 24px;
    color: #534F4F;
    position: absolute !important;
    visibility: hidden !important;
}

.titulo_linea {
    font-size: 24px;
    color: #143D8D;
}

.finePrint {
    font-size: 7pt
}

.finePrintR {
    font-size: 7pt;
    text-align: right !important;
}

.footer {
    width: 100%;
    border-top-color: #CCCCCC;
    border-top-style: solid;
    border-top-width: thin;
    margin-left: auto;
    padding-top: 5px;
    margin-right: auto;
    padding-bottom: 20px;
    padding-right: 0px;
    text-align: center;
}

.clear_div {
    clear: both;
}

.celdaD {
    text-align: right;
    padding-right: 5px;
}
